@charset "UTF-8";
#developPrintReqUrl {
  display: none;
}

.l-contents {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 94%;
}

.sf-wrapper p, .sf-wrapper span {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}

.s5-button, .s5-storeButton {
  color: #fff !important;
  font-size: 100% !important;
}

@media screen and (max-width: 768px) {
  .c5-details-container {
    padding: 0 20px 20px 20px;
  }

  .c5-bannerArea {
    padding: 0;
  }

  .s5-shopListItem5__image {
    padding-right: 0;
  }

  .l-contents {
    width: auto;
    padding: 0 20px;
  }
}
.c5-container {
  padding-top: 80px;
}

.c5-wrap {
  color: #2f353d;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  line-height: 2;
  letter-spacing: .01em;
  font-size: 15px;
}
.c5-wrap a {
  color: #2f353d;
}
.c5-wrap h1, .c5-wrap h2, .c5-wrap h3 {
  color: inherit;
}
.c5-wrap * {
  box-sizing: border-box;
}
.c5-wrap p {
  margin-bottom: 1.6em;
}
.c5-wrap p:last-child {
  margin-bottom: 0;
}

.c5-fc__pink {
  color: #d87879 !important;
}

.c5-articleheader {
  position: relative;
  padding-bottom: 100px;
  margin-bottom: 100px;
}
.c5-articleheader .c5-box01 {
  width: 60%;
  height: 40%;
  top: 0;
  left: 10%;
}
.c5-articleheader .c5-box02 {
  width: 100vh;
  height: 60%;
  bottom: 0;
  right: 70%;
  z-index: -1;
}

.c5-headlead {
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .c5-articleheader {
    padding: 0 0 60px 0;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .c5-articleheader .c5-box01 {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .c5-articleheader .c5-box02 {
    display: none;
  }
}
.c5-mvwrap {
  position: relative;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 100px;
  z-index: 4;
}

@media screen and (max-width: 767px) {
  .c5-mvwrap {
    display: block;
    margin-bottom: 40px;
  }
}
.c5-mv {
  max-width: 75%;
}

@media screen and (max-width: 767px) {
  .c5-mv {
    max-width: none;
    margin: 0 0 60px 0;
  }
}
.c5-mvbox {
  position: absolute;
  background: rgba(255, 255, 255, 0.95) url("../img/txt_photolife.png") no-repeat center 70%;
  background-size: 85%;
  top: 50%;
  transform: translateY(-50%);
  left: 7%;
  padding: 3vw;
  z-index: 5;
}

@media screen and (max-width: 767px) {
  .c5-mvbox {
    position: static;
    transform: none;
    text-align: center;
    background-size: 100% auto;
    padding: 0 20px;
  }
}
h1.c5-title__main {
  font-family: "Yu Mincho", "YuMincho", serif;
  font-weight: 600;
  font-size: 2.4vw;
  text-align: left;
  letter-spacing: .12em;
  font-feature-settings: "palt";
  margin-bottom: 2.3vw;
}
@media screen and (max-width: 767px) {
  h1.c5-title__main {
    font-size: 23px;
    text-align: center;
  }
}

.c5-nameset {
  font-family: "Yu Mincho", "YuMincho", serif;
  font-weight: 600;
  font-size: 1.6vw;
  line-height: 1.2;
  letter-spacing: .12em;
}
@media screen and (max-width: 767px) {
  .c5-nameset {
    font-size: 16px;
  }
}
.c5-nameset > div {
  display: inline-block;
  vertical-align: baseline;
  margin-right: 5px;
  text-align: left;
}

span.c5-jobname {
  font-size: 1.2vw;
}
@media screen and (max-width: 767px) {
  span.c5-jobname {
    font-size: 10px;
  }
}

.c5-cameras {
  text-align: right;
  margin-top: 5vw;
}
@media screen and (max-width: 767px) {
  .c5-cameras {
    text-align: center;
    margin-top: 60px;
  }
}
.c5-cameras > div {
  display: inline-block;
  vertical-align: top;
  margin-left: 10px;
}
.c5-cameras img {
  max-width: 15vw;
}
@media screen and (max-width: 767px) {
  .c5-cameras img {
    max-width: 130px;
  }
}

.c5-cross {
  width: 1.5vw;
  height: 1.5vw;
  position: relative;
  transform: rotate(45deg);
  bottom: -.2vw;
}
@media screen and (max-width: 767px) {
  .c5-cross {
    width: 15px;
    height: 15px;
  }
}
.c5-cross::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  background-color: #2f353d;
}
.c5-cross::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #2f353d;
}

.c5-inner {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}

.c5-section {
  padding: 100px 20px;
}

@media screen and (max-width: 767px) {
  .c5-section {
    padding: 60px 20px;
  }
}
.c5-photo {
  position: relative;
  z-index: 3;
}

.c5-imgwrap {
  position: relative;
  z-index: 3;
}
.c5-imgwrap img {
  position: relative;
  z-index: 3;
}

.c5-textbox {
  position: relative;
  z-index: 4;
}

.c5-title__center {
  text-align: center;
}
.c5-title__center .c5-title__cornerWrap {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .c5-title__center .c5-title__cornerWrap {
    display: block;
  }
}

.c5-title__cornerWrap {
  position: relative;
  margin-bottom: 60px;
}
.c5-title__cornerWrap::before, .c5-title__cornerWrap::after {
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
}
.c5-title__cornerWrap::before {
  bottom: 0;
  left: 0;
  border-bottom: 1px solid #333;
  border-left: 1px solid #333;
}
.c5-title__cornerWrap::after {
  bottom: 0;
  right: 0;
  border-bottom: 1px solid #333;
  border-right: 1px solid #333;
}

@media screen and (max-width: 767px) {
  .c5-title__cornerWrap {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .c5-title__cornerWrap::before, .c5-title__cornerWrap::after {
    width: 15px;
    height: 15px;
  }
}
h2.c5-title__corner {
  font-family: "Yu Mincho", "YuMincho", serif;
  font-weight: 600;
  padding: 27px;
  text-align: center;
  position: relative;
  font-size: 30px;
  letter-spacing: .12em;
}
h2.c5-title__corner::before, h2.c5-title__corner::after {
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
}
h2.c5-title__corner::before {
  top: 0;
  left: 0;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
}
h2.c5-title__corner::after {
  top: 0;
  right: 0;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
}

@media screen and (max-width: 767px) {
  h2.c5-title__corner {
    padding: 15px 5px;
    font-size: 20px;
    letter-spacing: 0;
  }
}
@media screen and (max-width: 767px) {
  h2.c5-title__corner::before, h2.c5-title__corner::after {
    width: 15px;
    height: 15px;
  }
}
.c5-colswrap._flex {
  display: flex;
}
.c5-colswrap._reverse {
  flex-direction: row-reverse;
}

@media screen and (max-width: 767px) {
  .c5-colswrap._flex {
    display: block;
  }
}
#section01 .c5-textbox, #section06 .c5-textbox {
  max-width: 63%;
  padding: 3vw 3vw 0 0;
  margin-top: -18%;
  background-color: rgba(255, 255, 255, 0.85);
}

@media screen and (max-width: 767px) {
  #section01 .c5-textbox, #section06 .c5-textbox {
    padding: 0;
    margin: 0;
    background: none;
    max-width: none;
  }
}
#section01 .c5-photo, #section06 .c5-photo {
  text-align: right;
}

@media screen and (max-width: 767px) {
  #section01 .c5-photo, #section06 .c5-photo {
    text-align: center;
  }
}
#section01 .c5-imgwrap, #section06 .c5-imgwrap {
  display: inline-block;
  max-width: 57%;
}

@media screen and (max-width: 767px) {
  #section01 .c5-imgwrap, #section06 .c5-imgwrap {
    max-width: none;
    margin: 60px 0 40px;
    display: block;
  }
}
#section01 .c5-imgwrap .c5-box01, #section06 .c5-imgwrap .c5-box01 {
  bottom: calc(18% + 25.2%);
  right: 100%;
  width: 40%;
  padding-top: 25%;
}

@media screen and (max-width: 767px) {
  #section01 .c5-imgwrap .c5-box01, #section06 .c5-imgwrap .c5-box01 {
    top: -60px;
    bottom: auto;
    right: auto;
    left: -20px;
    width: 90%;
    padding: 0;
    height: 100%;
  }
}
#section01 .c5-box02, #section06 .c5-box02 {
  width: 100vw;
  height: 55%;
  top: 20%;
  left: 63%;
}

@media screen and (max-width: 767px) {
  #section01 .c5-box02, #section06 .c5-box02 {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #section02 {
    padding-top: 0;
  }
}
#section02 .c5-photo {
  width: 40%;
  margin-right: 60px;
}
#section02 .c5-imgwrap .c5-box01 {
  top: -20.5%;
  right: 55%;
  width: 100vw;
  padding-top: 127%;
  opacity: 0;
  transform: translateY(-15%);
  transition: all .4s ease .3s;
}
#section02 .c5-textbox {
  flex: 1 0;
  margin-top: 19%;
}
#section02 .c5-box02 {
  width: 100vw;
  height: calc(90% + 100px);
  top: 10%;
  left: 30%;
}

@media screen and (max-width: 767px) {
  #section02 .c5-photo {
    width: 60%;
    margin: 0 auto 40px auto;
  }
}
@media screen and (max-width: 767px) {
  #section02 .c5-imgwrap .c5-box01 {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #section02 .c5-textbox {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  #section02 .c5-box02 {
    left: -20px;
    height: 90%;
    top: auto;
    bottom: -60px;
  }
}
#section04 .c5-textbox {
  max-width: 70%;
  padding: 3vw 3vw 0 3vw;
  margin-top: -12%;
  background-color: rgba(255, 255, 255, 0.85);
}
#section04 .c5-photo {
  text-align: right;
}
#section04 .c5-imgwrap {
  display: inline-block;
  max-width: 57%;
}
#section04 .c5-imgwrap .c5-box01 {
  top: 100%;
  left: 47.5%;
  padding-top: 25%;
  width: 43%;
}
#section04 .c5-box02 {
  height: 44%;
  width: 100vw;
  right: 57%;
  top: 10%;
}

@media screen and (max-width: 767px) {
  #section04 .c5-textbox {
    max-width: none;
    padding: 0;
    margin: 0;
    background: none;
  }
}
@media screen and (max-width: 767px) {
  #section04 .c5-photo {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  #section04 .c5-imgwrap {
    display: block;
    max-width: none;
    margin: 60px 0 40px;
  }
}
@media screen and (max-width: 767px) {
  #section04 .c5-imgwrap .c5-box01 {
    left: auto;
    right: -20px;
    width: 90%;
    padding: 0;
    top: -60px;
    height: 100%;
  }
}
@media screen and (max-width: 767px) {
  #section04 .c5-box02 {
    display: none;
  }
}
#section06 {
  padding-top: 0;
}

#section07 .c5-textbox {
  max-width: 56%;
  padding: 3vw 0 0 3vw;
  margin-top: -5%;
  margin-left: auto;
  background-color: rgba(255, 255, 255, 0.85);
}
#section07 .c5-imgwrap {
  display: inline-block;
  max-width: 57%;
}
#section07 .c5-imgwrap .c5-box01 {
  top: 51.5%;
  left: 100%;
  padding-top: 25%;
  width: 43%;
}
#section07 .c5-box02 {
  height: 50%;
  width: 100vw;
  right: 56%;
  top: 15%;
}

@media screen and (max-width: 767px) {
  #section07 .c5-textbox {
    max-width: none;
    padding: 0;
    margin: 0;
    background: none;
  }
}
@media screen and (max-width: 767px) {
  #section07 .c5-imgwrap {
    display: block;
    max-width: none;
    margin: 60px 0 40px;
  }
}
@media screen and (max-width: 767px) {
  #section07 .c5-imgwrap .c5-box01 {
    padding: 0;
    left: auto;
    right: -20px;
    height: 100%;
    width: 90%;
    top: -60px;
  }
}
@media screen and (max-width: 767px) {
  #section07 .c5-box02 {
    display: none;
  }
}
#section08 {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  #section08 {
    margin-top: 0;
  }
}
#section08 .c5-photo {
  width: 40%;
  margin-left: 60px;
}
#section08 .c5-imgwrap .c5-box01 {
  top: -19%;
  left: 68%;
  width: 100vw;
  padding-top: 110%;
}
#section08 .c5-textbox {
  flex: 1 0;
  margin-top: 19%;
}
@media screen and (max-width: 767px) {
  #section08 .c5-textbox {
    margin-top: 0;
  }
}
#section08 .c5-box02 {
  width: 100vw;
  height: calc(87% + 100px);
  top: 13%;
  right: 30%;
}

@media screen and (max-width: 767px) {
  #section08 .c5-photo {
    width: 60%;
    margin: 0 auto 40px auto;
  }
}
@media screen and (max-width: 767px) {
  #section08 .c5-imgwrap .c5-box01 {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #section08 .c5-box02 {
    left: -20px;
    height: 90%;
    top: auto;
    bottom: -60px;
  }
}
.c5-box01 {
  background-color: rgba(235, 174, 174, 0.6);
  z-index: 2;
  position: absolute;
}

.c5-box02 {
  background-color: #f3f4f4;
  z-index: 1;
  position: absolute;
}

.c5-cameraimg {
  text-align: center;
  margin-top: -6vw;
  margin-bottom: 2vw;
}
@media screen and (max-width: 767px) {
  .c5-cameraimg {
    margin-top: 0;
  }
}
.c5-cameraimg img {
  max-width: 14vw;
}
@media screen and (max-width: 767px) {
  .c5-cameraimg img {
    max-width: 150px;
  }
}

.c5-gallery {
  padding: 0 20px;
}

.c5-gallery__inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 100px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

@media screen and (max-width: 767px) {
  .c5-gallery__inner {
    padding: 60px 0;
  }
}
.c5-gallery__box {
  max-width: 600px;
  margin: 0 auto;
}
.c5-gallery__box .caption {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .c5-gallery__box .caption {
    margin-top: 30px;
  }
}

h2.c5-gallery__ttl {
  text-align: center;
  margin-bottom: 50px;
  font-family: "Yu Mincho", "YuMincho", serif;
  letter-spacing: .12em;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  h2.c5-gallery__ttl {
    font-size: 22px;
    margin-bottom: 30px;
  }
}

.c5-img__full {
  background: url("../img/img_full.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
  min-height: 430px;
}

.c5-img__center, .c5-profileImg {
  text-align: center;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .c5-img__center, .c5-profileImg {
    margin-bottom: 40px;
  }
}

.c5-profile {
  max-width: 420px;
  margin: 0 auto;
}

.c5-fs__l,
span.c5-fs__l,
p.c5-fs__l {
  font-size: 1.3em;
}

h3.c5-title__item {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 100px;
}

@media screen and (max-width: 767px) {
  h3.c5-title__item {
    margin-bottom: 40px;
  }
}
.c5-title__itemname {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 20px;
  line-height: 1.4;
}
.c5-title__itemname span {
  font-weight: normal;
  font-size: .75em;
  display: inline-block;
}

.c5-cols__wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .c5-cols__wrap {
    display: block;
  }
}
.c5-cols__wrap + * {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .c5-cols__wrap + * {
    margin-top: 0;
  }
}
.c5-cols__wrap._col2 {
  justify-content: space-around;
}
.c5-cols__wrap._col2 .c5-cols__item {
  flex: 0 1 48%;
  display: block;
}

.c5-cols__item {
  display: flex;
  align-items: center;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .c5-cols__item {
    display: block;
    max-width: 500px;
    margin: 0 auto 40px auto;
  }
}
.c5-cols__item__img {
  width: 50%;
}
.c5-cols__item__img img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .c5-cols__item__img {
    text-align: center;
    width: auto;
  }
  .c5-cols__item__img img {
    width: auto;
  }
}
.c5-cols__item__text {
  flex: 1 1;
  margin-left: 20px;
}

@media screen and (max-width: 767px) {
  .c5-cols__item__text {
    margin: 20px 0 0 0;
  }
}
.c5-slide {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .c5-slide {
    margin-left: -20px;
    margin-right: -20px;
  }
}
.c5-slide img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c5-slide .slick-slide {
    margin: 0 5px;
  }
}

.c5-gallery__set {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -50px;
}
.c5-gallery__set > div {
  width: calc(33.333% - 50px);
  margin: 0 25px 50px 25px;
}

.c5-txt__center {
  text-align: center;
}

span.c5-notes,
p.c5-notes,
.c5-notes {
  font-size: 12px;
}

@media screen and (max-width: 767px) {
  .c5-pc {
    display: none;
  }
}

.c5-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .c5-sp {
    display: block;
  }
}

.js-modal {
  position: relative;
}
.js-modal::before {
  content: '';
  background: url("../img/zoom_icon.png");
  width: 16px;
  height: 16px;
  background-size: 100%;
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.js-modal__movie {
  position: relative;
}
.js-modal__movie::before {
  content: '';
  background: url("../img/movie_icon.png");
  width: 42px;
  height: 42px;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  top: 0;
  left: 0;
  margin: auto;
}

.mfp-container .c5-modalbox {
  display: block;
}

.c5-modalbox {
  padding: 1%;
  display: none;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  line-height: 2;
  letter-spacing: .01em;
  font-size: 13px;
  color: #fff;
  max-width: 700px;
  margin: 0 auto;
}
.c5-modalbox p:not(:last-child) {
  margin: 0 0 1em 0;
}
.c5-modalbox img {
  vertical-align: bottom;
}

.c5-modalbox__img {
  margin-bottom: 10px;
}

.c5-close {
  text-align: center;
  cursor: pointer;
}
.c5-close a {
  color: #fff !important;
}
